<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">    
</head><nav class="navbar navbar-dark bg-dark">
      <div class="container">
    <a class="navbar-brand" href="#">user_nameさん</a>
  </div>
    
    <a href="login.html" class="badge badge-danger">ログアウト</a>
</nav>
    
<h1 style=text-align:center> ユーザー一覧</h1>
    <h5> <div align="right"><a href="newmember.html">新規登録</div></a>  </h5>

    <body>



<div class="container">
<form>
  <div class="form-group row">
    <label for="roginid" class="col-sm-3 col-form-label">ログインID</label>
    <div class="col-sm-9">
      <input type="ID" class="form-control" id="">
    </div>
  </div>
  <div class="form-group row">
    <label for="inputPassword" class="col-sm-3 col-form-label">パスワード</label>
    <div class="col-sm-9">
      <input type="text" class="form-control" >
    </div>
  </div>
   <div class="form-group row">
    <label for="inputPassword" class="col-sm-3 col-form-label">生年月日</label>
       <div class="col">
      <input type="date" class="form-control" placeholder="年/月/日">
    </div>
    <div class="col">
      <input type="date" class="form-control" placeholder="年/月/日">
    </div>
  </div>
    <div class="text-right">
    <button type="button" class="btn btn-secondary">検索</button>
        
    </div>
    <table class="table table-bordered">
  <thead>
    <tr class="table-primary">
      <th scope="col">ログインID</th>
      <th scope="col">ユーザー名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年1月11日</td>
      <td>  <div class="text-center">
    <button type="submit" class="btn btn-primary">詳細</button>
    <button type="submit" class="btn btn-success">更新</button>
    <button type="submit" class="btn btn-danger">削除</button>      
          
    </div></td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二郎</td>
      <td>1999年5月21日</td>
      <td>  <div class="text-center">
    <button type="submit" class="btn btn-primary">詳細</button>
    <button type="submit" class="btn btn-success">更新</button>
    <button type="submit" class="btn btn-danger">削除</button>      
          
       </td>
    </tr>
    
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>1997年3月21日</td>
      <td>  <div class="text-center"> 
    <button type="button" class="btn btn-primary">詳細</button>
    <button type="button" class="btn btn-success">更新</button>
    <button type="button" class="btn btn-danger">削除</button>     </td>
    </tr>
      
      
      
      
 </div>
</body>
</html>